#script for dorukan note item (000005)
from eventAPI import showPicture
from APIUtils import showMessage

def fireEvent(e):
    showPicture(e, "011_Note_ToDorukan")
    showMessage(e,
        ["You read the note..."])
    return 1
